@charset "UTF-8";

* {
    margin: 0px;
    padding: 0px;
}

html {
    -ms-overflow-y: scroll;
}

body {
    text-align: center;
    color: rgb(62, 62, 62);
    line-height: 1.5;
    font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif, "ＭＳ Ｐゴシック", "MS PGothic";
    font-size: 100%;
    background-color: rgb(255, 255, 255);
    -webkit-text-size-adjust: none;
}

a {
    overflow: hidden;
}

a:link {
    color: rgb(2, 89, 195);
}

a:visited {
    color: rgb(128, 0, 128);
}

a:hover {
    color: rgb(250, 114, 14);
}

a:hover img.alpha {
    opacity: 0.5;
}
#main a.blue_link:hover{
    opacity: 0.5;
}
#main a img:hover{
    opacity: 0.5;
}
h1 {
    font-size: 100%;
}

h2 {
    font-size: 100%;
}

h3 {
    font-size: 100%;
}

h4 {
    font-size: 100%;
}

h5 {
    font-size: 100%;
}

h6 {
    font-size: 100%;
}

p {
    font-size: 100%;
}

ul {
    list-style-type: none;
    list-style-position: outside;
}

ol {
    list-style-type: none;
    list-style-position: outside;
}

li {
    list-style-type: none;
    list-style-position: outside;
}

table {
    border-top-color: rgb(153, 153, 153);
    border-left-color: rgb(153, 153, 153);
    border-top-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-left-style: solid;
    border-collapse: collapse;
    border-spacing: 0px;
}

th {
    padding: 3px 8px;
    text-align: left;
    vertical-align: top;
    border-right-color: rgb(153, 153, 153);
    border-bottom-color: rgb(153, 153, 153);
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-collapse: collapse;
}

td {
    padding: 3px 8px;
    text-align: left;
    vertical-align: top;
    border-right-color: rgb(153, 153, 153);
    border-bottom-color: rgb(153, 153, 153);
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-collapse: collapse;
}

th {
    text-align: center;
    color: rgb(0, 0, 0);
    font-weight: normal;
    background-color: rgb(225, 225, 225);
}

td {
    background-color: rgb(255, 255, 255);
}

img {
    border: 0px currentColor;
}

hr {
    background: rgb(255, 255, 255);
    margin: 10px 20px;
    border: 1px dotted rgb(0, 0, 51);
    height: 0px;
    color: rgb(255, 255, 255);
    clear: both;
}

* html body hr {
    margin: 5px 0px;
    border: 2px dotted rgb(0, 0, 51);
    height: 2px;
}

*:first-child + html hr {
    margin: 5px 0px;
    height: 2px;
}

hr.none {
    margin: 10px 0px;
}

article {
    display: block;
}

aside {
    display: block;
}

details {
    display: block;
}

figcaption {
    display: block;
}

figure {
    display: block;
}

footer {
    display: block;
}

header {
    display: block;
}

hgroup {
    display: block;
}

nav {
    display: block;
}

section {
    display: block;
}

audio {
    display: inline-block;
}

canvas {
    display: inline-block;
}

video {
    display: inline-block;
}

audio:not([controls]) {
    display: none;
}

div#header {
    width: 1080px;
    text-align: left;
    clear: both;
    background-color: rgb(255, 255, 255);
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}

div#header-wrapper {
    padding: 6px 54px 11px 40px;
    clear: both;
    border-bottom-width: 10px;
    border-bottom-style: solid;
    border-bottom-color: rgb(0, 144, 255);
}

div#header p.top-lead {
    font-size: 70%;
    margin-bottom: 9px;
}

div#header h1 {
    width: 284px;
    line-height: 0;
    float: left;
}

div#header div.search {
    width: 350px;
    text-align: right;
    margin-bottom: 7px;
    float: right;
}

div#header div.search form input.txt-box {
    width: 213px;
    height: 20px;
}

div#header div.search form input.btn-search {
    width: 50px;
    height: 22px;
}

div#header div.complement-nav {
    width: 515px;
    margin-right: 5px;
    float: right;
    position: relative;
}

div#header div.complement-nav div.header-link {
    border-radius: 3px;
    border: 1px solid rgb(211, 211, 212);
    width: 340px;
    float: left;
    position: relative;
    -behavior: url(../PIE.htc);
    background-color: rgb(236, 236, 236);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

div#header div.complement-nav div.header-link ul {
    padding: 3px 0px;
    text-align: center;
}

div#header div.complement-nav div.header-link ul li {
    width: 112px;
    float: left;
}

div#header div.complement-nav div.header-link ul li a {
    padding: 1px 0px;
    color: rgb(62, 62, 62);
    font-size: 70%;
    text-decoration: none;
    border-right-color: rgb(220, 220, 220);
    border-right-width: 1px;
    border-right-style: solid;
    display: block;
}

div#header div.complement-nav div.header-link ul li a.none {
    border-right-color: currentColor;
    border-right-width: medium;
    border-right-style: none;
}

div#header div.complement-nav div.header-link ul li a:hover {
    text-decoration: underline;
}

div#header div.complement-nav div.header-link ul li a img {
    margin-right: 5px;
    vertical-align: middle;
}

div#header div.complement-nav div.txt-size {
    width: 170px;
    padding-top: 3px;
    float: right;
}

div#header div.complement-nav div.txt-size span.txt-label {
    text-align: right;
    padding-top: 3px;
    font-size: 70%;
    float: right;
    display: block;
}

div#header div.complement-nav div.txt-size ul {
    padding: 1px;
    border: 1px solid rgb(211, 211, 212);
    width: 81px;
    text-align: center;
    font-size: 70%;
    margin-left: 7px;
    float: right;
    background-color: rgb(255, 255, 255);
}

div#header div.complement-nav div.txt-size ul li {
    float: left;
}

div#header div.complement-nav div.txt-size ul li.size-small {
    background: url("../img/header_bg_black.png") left top;
}

div#header div.complement-nav div.txt-size ul li.size-std {
    background: url("../img/header_bg_blue.png") left top;
}

div#header div.complement-nav div.txt-size ul li.size-large {
    background: url("../img/header_bg_black.png") left top;
}

div#header div.complement-nav div.txt-size ul li:hover {
    background: url("../img/header_bg_blue.png") left top;
}

div#header div.complement-nav div.txt-size ul li a {
    width: 27px;
    color: rgb(255, 255, 255);
    text-decoration: none;
    display: block;
}

div#header div#global-nav ul {
    padding-top: 1px;
    border-top-color: rgb(0, 51, 102);
    border-top-width: 1px;
    border-top-style: solid;
    margin-right: auto;
    margin-left: auto;
    width: 1080px;
    margin-top: 3px;
}

div#header div#global-nav ul li {
    line-height: 0;
    border-right-color: rgb(255, 255, 255);
    border-right-width: 1px;
    border-right-style: solid;
    float: left;
}

div#header div#global-nav ul li.none {
    border-right-color: currentColor;
    border-right-width: medium;
    border-right-style: none;
}

div#header div#global-nav ul li a {
    display: block;
}

div#content {
    width: 964px;
    text-align: left;
    clear: both;
    background-color: rgb(255, 255, 255);
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding-top: 17px;
    padding-right: 38px;
    padding-bottom: 60px;
    padding-left: 38px;
}

div#content-wrapper {
    clear: both;
}

div#content div#main {
    width: 700px;
    line-height: 1.2;
    font-size: 90%;
    float: left;
}

div#content div#main h3 {
    font-size: 140%;
    font-weight: normal;
    margin-bottom: 14px;
    border-top: solid 6px rgb(0, 0, 153);
    border-right: solid 1px rgb(236, 236, 236);
    border-bottom: solid 1px rgb(236, 236, 236);
    border-left: solid 3px rgb(236, 236, 236);
    padding: 12px 15px 10px;
}

body#index div#content div#main h3 {
    margin-bottom: 9px;
    
}

div#content div#main h3 span.small {
    font-size: 80%;
}

div#content div#main h4 {
    padding-left: 15px;
    font-size: 140%;
    font-weight: normal;
    margin-bottom: 16px;
    border-left-width: 18px;
    border-left-style: solid;
    border-left-color: rgb(102, 204, 204);
}

body#index div#content div#main h4 {
    margin-bottom: 6px;
    color: #039;
    font-weight: normal;
    font-size: 140%;
    
}

body#index div#content div#main h4 a:link {
    color: rgb(0, 38, 165);
    text-decoration: none;
    
}

body#index div#content div#main h4 a:hover {
    color: rgb(234, 86, 0);
    
}

body#index div#content div#main h4 a:visited {
    color: rgb(0, 38, 165);
    
}

div#content div#main h4.green-square {
    padding-left: 15px;
    font-size: 108%;
    margin-bottom: 0px;
    border-left-width: 18px;
    border-left-style: solid;
    border-left-color: rgb(0, 188, 119);
}

div#content div#main h4.green-square a {
    color: rgb(62, 62, 62);
}
div#content div#main h4.green-square a:hover {
    color: rgb(250, 114, 14);
}

div#content div#main h4.hishi {
    color: rgb(195, 7, 68);
    padding-left: 0px;
    font-size: 130%;
    margin-bottom: 16px;
    background-image: none;
}

div#content div#main h4.hishi span.hishi-gata {
    font-size: 120%;
}

div#content div#main h5.red-square {
    background: url("../img/red_square.png") no-repeat left 1px;
    margin: 0px 0px 18px 15px;
    padding-left: 28px;
    font-size: 108%;
    font-weight: normal;
}

div#content div#main h5.none.red-square {
    margin-bottom: 0px;
}

div#content div#main h5.green-square {
    background: url("../img/green_big_square.png") no-repeat left 1px;
    margin: 0px 0px 0px 15px;
    padding-left: 28px;
    font-size: 108%;
    font-weight: normal;
}

div#content div#main h5.blue-square {
    background: url("../img/blue_square.png") no-repeat left 1px;
    margin: 0px 0px 18px 15px;
    padding-left: 28px;
    font-size: 108%;
    font-weight: normal;
}

div#content div#main h5.blue-small-square {
    background: url("../img/blue_small_square.png") no-repeat left top;
    margin: 0px 0px 15px 15px;
    padding-left: 15px;
    font-size: 110%;
    font-weight: normal;
}

div#content div#main div.breadcrumb {
    height: 13px;
    font-size: 80%;
    margin-bottom: 4px;
}

div#content div#main div.main-img {
    margin-bottom: 15px;
}

div#content div#main div.main-img h2 {
    line-height: 0;
}

div#content div#main div.node {
    margin-bottom: 50px;
}

div#content div#main div.none.node {
    margin-bottom: 0px;
}

div#content div#main div.node p {
    padding: 0px 15px;
    margin-bottom: 12px;
}

div#content div#main div.node p.add {
    line-height: 1.7 !important;
    font-size: 105%;
    color: rgb(2, 0, 135);
    padding-right: 30px;
}

div#content div#main div.node p.none {
    margin-bottom: 0px;
}

div#content div#main div.node p.none-l {
    padding-left: 0px;
}

div#content div#main div.node p.green {
    color: rgb(0, 100, 0);
    font-weight: bold;
    font-size: 110%;
}

div#content div#main div.node p.green-box {
    width: 580px;
    background-color: rgb(226, 241, 204);
    font-size: 105%;
    margin-top: 0px;
    margin-bottom: 25px;
    margin-left: 17px;
    padding-top: 17px;
    padding-right: 40px;
    padding-bottom: 17px;
    padding-left: 40px;
    line-height: 1.5em;
}

div#content div#main div.node div.about_seabus p{
    padding: 0 34px 6px;
    color: rgb(0,102,51);
}
div#content div#main div.node div.about_seabus p.seabus_pdf {
    font-size: 105%;
}

div#content div#main div.node div.about_seabus img {
    margin: 0 20px;
}
div#content div#main div.node div.about_seabus a {
    font-size: 108%;
}
div#content div#main div.node p.moshikomi {
    font-size: 125%;
    margin-bottom: 5px;
}

div#content div#main div.node p.strong {
    font-weight: bold;
}

div#content div#main div.node p a {
    margin-top: 20px;
}

div#content div#main p span.strong {
    font-weight: bold;
}

div#content div#main .txt-line {
    text-decoration: underline;
}

div#content div#main div.node table.koutei {
    margin: 0px 0px 30px 15px;
    width: 530px;
    border-top-color: rgb(255, 255, 255);
    border-left-color: rgb(255, 255, 255);
    border-top-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-left-style: solid;
    border-collapse: collapse;
    border-spacing: 0px;
}

div#content div#main div.node table.none.koutei {
    margin-bottom: 5px;
}

div#content div#main div.node table.koutei th {
    padding: 12px 8px;
    text-align: left;
    vertical-align: middle;
    border-right-color: rgb(255, 255, 255);
    border-bottom-color: rgb(255, 255, 255);
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-collapse: collapse;
}

div#content div#main div.node table.koutei td {
    padding: 12px 8px;
    text-align: left;
    vertical-align: middle;
    border-right-color: rgb(255, 255, 255);
    border-bottom-color: rgb(255, 255, 255);
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-collapse: collapse;
}

div#content div#main div.node table.koutei td.yellow {
    text-align: center;
    font-weight: bold;
    background-color: rgb(255, 255, 127);
}

div#content div#main div.node table.koutei td.green {
    text-align: center;
    background-color: rgb(144, 238, 144);
}

div#content div#main div.node table.koutei td.black {
    width: 70px;
    text-align: center;
    color: rgb(255, 255, 255);
    background-color: rgb(126, 126, 126);
}

div#content div#main div.node table.koutei td.grey {
    background-color: rgb(213, 213, 213);
}

div#content div#main div.node table.koutei td.grey span.small {
    font-size: 85%;
}

div#content div#main div.node table.yoteibi2 {
    width: 530px;
    border-top-color: rgb(255, 255, 255);
    border-left-color: rgb(255, 255, 255);
    border-top-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-left-style: solid;
    border-collapse: collapse;
    border-spacing: 0px;
    margin-top: 25px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 15px;
}

body#chubo div#content div#main div.node table.yoteibi2 {
    width: 100%;
}

div#content div#main div.node table.yoteibi2 th {
    padding: 8px 5px;
    text-align: center;
    vertical-align: middle;
    border-right-color: rgb(255, 255, 255);
    border-bottom-color: rgb(255, 255, 255);
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-collapse: collapse;
}

div#content div#main div.node table.yoteibi2 td {
    padding: 8px 5px;
    text-align: center;
    vertical-align: middle;
    border-right-color: rgb(255, 255, 255);
    border-bottom-color: rgb(255, 255, 255);
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-collapse: collapse;
}

div#content div#main div.node table.yoteibi2 th {
    background-color: rgb(144, 238, 144);
}

div#content div#main div.node table.yoteibi2 th.date {
    width: 222px;
}

div#content div#main div.node table.yoteibi2 td {
    background-color: rgb(204, 204, 204);
    color: rgb(102, 102, 102);
}

div#content div#main div.node table.yoteibi2 td.txt-blue {
    color: rgb(24, 19, 233);
    border-right-color: rgb(213, 213, 213);
    border-bottom-color: rgb(213, 213, 213);
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    background-color: rgb(255, 255, 255);
}

div#content div#main div.node table.yoteibi2 td.txt-green {
    color: rgb(21, 126, 71);
    border-right-color: rgb(213, 213, 213);
    border-bottom-color: rgb(213, 213, 213);
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    background-color: rgb(255, 255, 255);
}

div#content div#main div.node table.yoteibi2 td.days {
    text-align: left;
    padding-left: 15px;
    color: rgb(102, 102, 102);
}

div#content div#main div.node a.trans-btn {
    padding: 5px 10px 3px;
    border: 1px solid rgb(204, 204, 204);
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-decoration: none;
    vertical-align: -11px;
    display: inline-block;
    background-color: rgb(0, 204, 153);
}

div#content div#main div.node a.trans-btn:hover {
    text-decoration: underline;
}

div#content div#main div.node div.pagetop {
    text-align: right;
}

div#content div#main div.node div.pagetop a {
    text-decoration: none;
}

body#calendar div#content div#main div.node div.pagetop {
    padding-right: 110px;
}

body#index div#content div#main div.node div.pagetop {
    padding-top: 10px;
}

body#index div#content div#main div.node p a img {
    margin-top: 20px;
}

div.page-top {
    border: 2px solid rgb(255, 255, 255);
    text-align: center;
    right: 18px;
    bottom: 50px;
    position: fixed;
}

div.page-top a {
    padding: 15px 0px;
    width: 110px;
    color: rgb(25, 25, 112);
    font-size: 80%;
    text-decoration: none;
    display: block;
    background-color: rgb(224, 224, 255);
}

div.page-top a:hover {
    opacity: 0.7;
}

div#content div#sub {
    width: 230px;
    padding-top: 17px;
    float: right;
}

div#content div#sub ul.banners {
    margin-bottom: 11px;
}

div#content div#sub ul.banners li {
    line-height: 0;
    margin-bottom: 11px;
}

div#content div#sub ul.banners li.none {
    margin-bottom: 0px;
}

div#content div#sub div.guide {
    padding: 10px 7px;
    border: 1px solid rgb(211, 211, 212);
    line-height: 1.2;
    margin-bottom: 15px;
    background-color: rgb(219, 219, 255);
}

div#content div#sub div.guide p {
    font-size: 75%;
    margin-bottom: 7px;
    border-left: solid 10px rgb(0, 9, 51);
    padding: 1px 0 0 5px;
}

div#content div#sub div.guide ul {
    padding: 10px;
    border: 1px solid rgb(211, 211, 212);
    background-color: rgb(255, 255, 255);
}

div#content div#sub div.guide ul li {
    text-indent: -1em;
    padding-left: 1em;
    font-size: 90%;
    font-weight: bold;
    margin-bottom: 5px;
}

div#content div#sub div.guide ul li.none {
    margin-bottom: 0px;
}

div#content div#sub div.guide ul li a {
    color: rgb(62, 62, 62);
    font-weight: bold;
    text-decoration: none;
}

div#content div#sub div.guide ul li a:hover {
    text-decoration: underline;
}

div#content div#sub ul.ecotown-banners {
    margin-bottom: 11px;
    position: relative;
}

div#content div#sub ul.ecotown-banners li {
    line-height: 0;
    margin-bottom: 11px;
    position: relative;
}

div#content div#sub ul.ecotown-banners li.none {
    margin-bottom: 0px;
}

div#content div#sub ul.ecotown-banners li.ecotown-group {
    padding: 10px 0px;
    border-radius: 5px;
    border: 2px solid rgb(194, 180, 169);
    text-align: center;
    color: rgb(68, 141, 68);
    line-height: 1.2;
    font-size: 80%;
    margin-bottom: 4px;
    behavior: url(../PIE.htc);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

div#content div#sub ul.ecotown-banners li.blue.ecotown-group {
    color: rgb(43, 115, 174);
}

div#content div#sub div.get-pdf {
    font-size: 80%;
}

div#content div#sub div.get-pdf a {
    margin: 5px auto;
    width: 158px;
    display: block;
}

div#footer {
    width: 1080px;
    text-align: center;
    clear: both;
    font-size: 70%;
    background-color: rgb(255, 255, 255);
    margin: 0 auto;
    padding: 0 38px 0;
    
}

div#footer div.footer-link {
    margin-bottom: 10px;
    
}

div#footer div.footer-link ul li {
    line-height: 0;
    margin-top: 0px;
    margin-right: 14px;
    margin-bottom: 10px;
    margin-left: 0px;
    float: left;
}

div#footer div.footer-link ul li.r-none {
    margin-right: 0px;
}

div#footer div.footer-link ul li.b-none {
    margin-bottom: 0px;
}

div#footer div.footer-link ul li a {
    display: block;
}

div#footer-wrapper {
    clear: both;
    border-top-color: #39f;
    border-top-width: 10px;
    border-top-style: solid;
    padding-top: 12px;
    padding-right: 0px;
    padding-bottom: 33px;
    padding-left: 0px;
    
}

body#index div.eyecatch {
    margin: 0px auto;
    width: 1080px;
    padding-top: 10px;
    background-color: rgb(255, 255, 255);
}

body#index div.eyecatch img {
    margin-bottom: 1px;
    display: block;
    
}

body#index div.eyecatch div.leading {
    padding: 36px 192px;
    color: rgb(25, 25, 112);
    background-color: rgb(224, 224, 255);
}

body#index div.eyecatch div.leading-inner {
    padding: 11px 0px 9px;
    border-top-color: rgb(25, 25, 112);
    border-bottom-color: rgb(25, 25, 112);
    border-top-width: 2px;
    border-bottom-width: 2px;
    border-top-style: dotted;
    border-bottom-style: dotted;
}

body#index div#content div#sub {
    padding-top: 0px;
}

body#index div#content div#main {

}

body#index div#content div#main p {
    padding-bottom: 45px;
    font-size: 125%;
    padding-top: 10px;
}

body#index div#content div#main h3 {
    margin-bottom: 5px;
    font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif, "ＭＳ Ｐゴシック", "MS PGothic";
    font-size: 140%;
    font-weight: normal;
}

body#index div#content div#main h3 span.oshirase {
    height: 18px;
    padding-left: 4px;
    border-left-color: rgb(51, 153, 51);
    border-left-width: 7px;
    border-left-style: solid;
    float: left;
    display: block;
}

body#index div#content div#main h3 a.to-back-number {
    background: url("../img/blue_arrow.png") no-repeat left 3px;
    color: rgb(62, 62, 62);
    padding-left: 15px;
    text-decoration: none;
    float: right;
    display: block;
}

body#index div#content div#main h3 a.to-back-number:hover {
    text-decoration: underline;
}

body#index div#content div#main div.news {
    width: 630px;
    height: 180px;
}

body#index div#content div#main div.news ul {
    width: 630px;
    height: 180px;
}

body#index div#content div#main div.news ul li {
    padding: 0px 15px 6px;
    margin-bottom: 6px;
    border-bottom-color: rgb(211, 211, 212);
    border-bottom-width: 2px;
    border-bottom-style: dotted;
}

body#index div#content div#main div.news ul li span.date {
    width: 126px;
    font-weight: bold;
    float: left;
    display: block;
}

body#index div#content div#main div.news ul li img {
    margin-right: 12px;
    float: left;
    display: block;
}

body#index div#content div#main div.news ul li span.news-title {
    width: 404px;
    float: left;
    display: block;
}

body#index div#content div#main div.news ul li span.news-title a {
    text-decoration: none;
}

body#back-number div#content div#main div.news {
    width: 630px;
    height: 200px;
}

body#back-number div#content div#main div.news ul {
    width: 630px;
    height: 200px;
}

body#back-number div#content div#main div.news ul li {
    padding: 0px 15px 6px;
    margin-bottom: 6px;
    border-bottom-color: rgb(211, 211, 212);
    border-bottom-width: 2px;
    border-bottom-style: dotted;
}

body#back-number div#content div#main div.news ul li span.date {
    width: 126px;
    font-weight: bold;
    float: left;
    display: block;
}

body#back-number div#content div#main div.news ul li img {
    margin-right: 26px;
    float: left;
    display: block;
}

body#back-number div#content div#main div.news ul li span.news-title {
    width: 404px;
    float: left;
    display: block;
}

body#back-number div#content div#main div.news ul li span.news-title a {
    text-decoration: none;
}

body#ecotown div#content div#main div.node table.yoteibi {
    margin: 0px 0px 25px;
    width: 100%;
    border-top-color: rgb(211, 211, 212);
    border-left-color: rgb(211, 211, 212);
    border-top-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-left-style: solid;
    border-collapse: collapse;
    border-spacing: 0px;
}

body#ecotown div#content div#main div.node table.yoteibi th {
    padding: 8px 5px;
    text-align: left;
    vertical-align: middle;
    border-right-color: rgb(211, 211, 212);
    border-bottom-color: rgb(211, 211, 212);
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-collapse: collapse;
}

body#ecotown div#content div#main div.node table.yoteibi td {
    padding: 8px 5px;
    text-align: left;
    vertical-align: middle;
    border-right-color: rgb(211, 211, 212);
    border-bottom-color: rgb(211, 211, 212);
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-collapse: collapse;
}

body#ecotown div#content div#main div.node table.yoteibi th.green {
    padding: 10px 0px;
    text-align: center;
    color: rgb(255, 255, 255);
    font-size: 110%;
    font-weight: bold;
    background-color: rgb(9, 255, 120);
}

body#ecotown div#content div#main div.node table.yoteibi th.light-green {
    text-align: center;
    background-color: rgb(204, 255, 102);
}

body#ecotown div#content div#main div.node table.yoteibi th.deep-green {
    padding: 8px 0px;
    text-align: center;
    color: rgb(255, 255, 255);
    font-weight: bold;
    background-color: rgb(0, 176, 80);
}

body#ecotown div#content div#main div.node table.yoteibi th.yellow {
    text-align: center;
    background-color: rgb(244, 251, 159);
}

body#ecotown div#content div#main div.node table.yoteibi td.orange {
    background-color: rgb(255, 221, 153);
}

body#ecotown div#content div#main div.node table.yoteibi td.blue {
    text-align: center;
    color: rgb(255, 255, 255);
    background-color: rgb(54, 92, 215);
}

body#ecotown div#content div#main div.node table.yoteibi td.txt-center {
    text-align: center;
}

body#ecotown div#content div#main div.node table.yoteibi td.month {
    padding: 0px;
    width: 46px;
    text-align: center;
    color: rgb(255, 255, 255);
    background-color: rgb(127, 127, 255);
}

body#ecotown div#content div#main div.node table.yoteibi td.day {
    padding: 0px;
    width: 53px;
    text-align: center;
}

body#ecotown div#content div#main div.node table.yoteibi td.company {
    font-size: 80%;
}

body#ecotown div#content div#main div.node table.yoteibi td.coming-soon {
    text-align: center;
    /*font-weight: bold;*/
    font-size: 200%;
    line-height: 2.5em;
    padding-right: 7.5%;
    padding-bottom: 5.5%;
}

body#ecotown div#content div#main div.node table.yoteibi td.big-cell {
    padding: 30px 0px;
    text-align: center;
    font-size: 120%;
    font-weight: bold;
    background-color: rgb(236, 255, 197);
}

body#ecotown div#content div#main div.node table.yoteibi td.big-cell2 {
    padding: 10px 0px;
    text-align: center;
    font-size: 110%;
    font-weight: bold;
    background-color: rgb(236, 255, 197);
}

body#ecotown div#content div#main div.node table.yoteibi td.big-cell3 {
    padding: 10px 0px;
    text-align: center;
    font-size: 100%;
    font-weight: bold;
    background-color: rgb(236, 255, 197);
}

body#ecotown div#content div#main div.node table.yoteibi td.big-cell a {
    color: rgb(45, 45, 45);
    text-decoration: none;
}

body#ecotown div#content div#main div.node table.yoteibi td.big-cell a:hover {
    text-decoration: underline;
}



body#ecotown div#content div#main div#kaisai-yoteibi p, body#summer div#content div#main div#kaisai-yoteibi p{
    margin-top: 20px;
}

body#ecotown div#content div#main div.node ul li {
    text-indent: -1em;
    padding-left: 1em;
}
body#ecotown div#content div#main p.subscription, body#summer div#content div#main p.subscription{
    font-size: 140%;
}

div#content div#main div.node a.blue_link {
    color: rgb(0, 38, 165);
}
div#content div#main div.node a.blue_link:visited{
    color: rgb(128 ,0, 128);
}

body#ecotown div#content div#main div.node p.sup {
    text-indent: -1em;
    padding-left: 2em;
}

body#ecotown div#content div#main div.node .txt-large {
    font-size: 130%;
}

body#ecotown div#content div#main div.node .blue {
    color: rgb(0, 0, 153);
}

body#ecotown div#content div#main div.node .space-b {
    margin-bottom: 30px;
}

body#ecotown div#content div#main div.node div.note-box {
    padding: 22px 0px;
    border: 1px solid rgb(211, 211, 212);
    text-align: center;
    font-size: 110%;
    margin-top: 20px;
    background-color: rgb(255, 255, 153);
}

body#umetate div#content div#main div.node p {
    line-height: 1.6;
}

body#umetate div#content div#main div.node ul {
    padding-left: 15px;
}

body#umetate div#content div#main div.node ul li {
    text-indent: -1em;
    margin-bottom: 15px;
    padding-top: 0;
    padding-right: 3em;
    padding-bottom: 0;
    padding-left: 1em;
}

body#umetate div#content div#main div.node ul li span.red_sup {
    color: rgb(255, 0, 0);
    text-decoration: underline;
}

body#umetate div#content div#main div.node ul li span.sup {
    font-size: 80%;
}

body#umetate div#content div#main div.node p.course {
    line-height: 0;
    padding-top: 10px;
    margin-bottom: 0px;
}

body#umetate div#content div#main div.node p.shogakusei {
    line-height: 0;
    margin-bottom: 20px;
}

body#umetate div#content div#main div.node p.txt-center {
    text-align: center;
    line-height: 0;
    margin-bottom: 8px;
}

body#umetate div#content div#main div.node p.space-l {
    padding-left: 90px;
}

body#umetate div#content div#main div.node p.space-l span.red {
    color: rgb(255, 0, 0);
    font-size: 120%;
}

body#umetate div#content div#main div.node p.pdf-link {
    margin-bottom: 25px;
}

body#umetate div#content div#main div.node p.pdf-link img {
    margin-right: 20px;
    vertical-align: -21px;
}

body#umetate div#content div#main div.node p.strong {
    line-height: 1.2;
}

body#umetate div#content div#main div.node p.large {
    font-size: 110%;
}

body#umetate div#content div#main div.node p.access {
    padding-left: 30px;
    margin-bottom: 25px;
    padding-right: 50px;
}

body#umetate div#content div#main div.node p.space-b.access {
    margin-bottom: 40px;
}

body#umetate div#content div#main div.node iframe {
    margin: 0px 0px 15px 15px;
}

body#seisou div#content div#main div.node p.sup {
    text-indent: -1em;
    padding-left: 30px;
    font-size: 80%;
    text-decoration: underline;
}

body#seisou div#content div#main div.node p.sup2 {
    text-indent: -1em;
    padding-left: 2em;
}

body#seisou div#content div#main div.node ul {
    padding-left: 15px;
}

body#seisou div#content div#main div.node ul li {
    text-indent: -1em;
    padding-left: 1em;
}

body#chubo div#content div#main div.node p.sup {
    text-indent: -1em;
    padding-left: 2em;
    margin-top: 1em;
}

body#chubo div#content div#main div.node ul {
    padding-left: 15px;
}

body#chubo div#content div#main div.node ul li {
    text-indent: -1em;
    padding-left: 1em;
}

body#chubo div#content div#main div.node iframe {
    margin: 0px 0px 15px 15px;
}

body#chubo div#content div#sub .guide ul li span{
    background-color: rgb(219,219,255);
}


body#summer div#content div#main div.node ul {
    padding-left: 15px;
}

body#summer div#content div#main div.node ul li {
    text-indent: -1em;
    padding-left: 1em;
}

body#summer div#content div#main div.node table.koutei {
    margin-bottom: 15px;
}

body#summer div#content div#main div.node table.none.koutei {
    margin-bottom: 0px;
}

body#summer div#content div#main div.node iframe {
    margin: 0px 0px 15px 15px;
}

body#summer div#content div#main div.node p.sup {
    text-indent: -1em;
    padding-left: 2em;
    padding-top: 1em;
}

body#summer div#content div#main div.node div.note-box {
    margin: 30px 0px 0px 15px;
    padding: 22px 0px;
    border: 1px solid rgb(153, 153, 153);
    width: 530px;
    text-align: center;
    font-size: 105%;
    background-color: rgb(255, 255, 255);
}

body#summer div#content div#main div.node img{
    margin-top: 20px;
}

body#index div#content div#main div.summer_info,
body#umetate div#content div#main div.node div.summer_info{
    margin-top: 40px;
	margin-bottom: 20px;
    width: 585px;
    font-size: 140%;
    text-align: center;
    border: 4px solid rgb(255,0,0);
    padding: 20px;
    line-height: 2em;
}

body#summer div#content div#main div.node div.summer_info{
    margin-top: 40px;
    width: 585px;
    font-size: 140%;
    text-align: left;
    border: 3px solid rgb(204,255,102);
    padding: 20px;
    line-height: 2em;
}

body#ecotown div#content div#main div.node div.summer_info{
    margin-top: 40px;
    width: 585px;
    font-size: 140%;
    text-align: left;
    border: 3px solid rgb(204,255,102);
    padding: 20px;
    line-height: 2em;
}

body#chubo div#content div#main div.node div.summer_info{
    margin-top: 40px;
    width: 585px;
    font-size: 140%;
    text-align: left;
    border: 3px solid rgb(204,255,102);
    padding: 20px;
    line-height: 2em;
}

body#seisou div#content div#main div.node div.summer_info{
    margin-top: 40px;
    width: 585px;
    font-size: 140%;
    text-align: left;
    border: 3px solid rgb(204,255,102);
    padding: 20px;
    line-height: 2em;
}

body#sea div#content div#main h3 {
    margin-bottom: 50px;
}

body#sea div#content div#main div.node p.txt-right {
    text-align: right;
    padding-right: 10px;
    font-size: 80%;
}

body#sea div#content div#main div.node ul {
    padding-left: 0px;
}

body#sea div#content div#main div.node ul li {
    margin-bottom: 10px;
}

body#sea div#content div#main div.node ul li.last {
    margin-bottom: 0px;
}

body#sea div#content div#main div.node ul li img {
    margin-right: 30px;
    float: left;
    margin-bottom: 20px;
}

body#sea div#content div#main div.node ul li p {
    padding: 58px 20px 0px 0px;
}

body#breakwater div#content div#sub {
    padding-top: 34px;
}

body#breakwater div#content div#sub div.guide ul li {
    font-size: 85%;
}

body#breakwater div#content div#main div.breadcrumb {
    height: 30px;
    line-height: 1.4;
    white-space: nowrap;
}

body#breakwater div#content div#main div.node p {
    font-size: 95%;
}

body#breakwater div#content div#main div.node ul {
    padding-left: 0px;
}

body#breakwater div#content div#main div.node ul li {
    margin-bottom: 25px;
}

body#breakwater div#content div#main div.node ul li.last {
    margin-bottom: 0px;
}

body#breakwater div#content div#main div.node ul li img {
    margin-right: 20px;
    float: left;
}

body#breakwater div#content div#main div.node ul li p {
    padding: 65px 0px 0px;
}

body#inquiry div#content div#sub div.guide ul li {
    font-size: 85%;
}

body#inquiry div#content div#main h3 {
    margin-bottom: 20px;
}

body#inquiry div#content div#main div.node p.tel {
    font-size: 130%;
}

body#sitemap div#content div#main div.node a {
    margin-bottom: 18px;
    display: block;
}

body#sitemap div#content div#main div.node a.none {
    margin-bottom: 0px;
}

body#sitemap div#content div#main div.node a.space-t {
    padding-top: 18px;
}

body#sitemap div#content div#main div.node div.ver-line01 {
    margin-left: 15px;
    border-left-color: rgb(0, 0, 0);
    border-left-width: 1px;
    border-left-style: dotted;
}

body#sitemap div#content div#main div.node div.ver-line02 {
    margin-left: 25px;
    border-left-color: rgb(0, 0, 0);
    border-left-width: 1px;
    border-left-style: dotted;
}

body#sitemap div#content div#main div.node span.holi-line {
    width: 12px;
    height: 8px;
    border-bottom-color: rgb(0, 0, 0);
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    display: inline-block;
}

body#kojin div#content div#main div.node p {
    margin: 0px 15px 20px 0px;
}

body#kojin div#content div#main div.node p.leading {
    margin-bottom: 35px;
}

body#kojin div#content div#main div.node p.koji-box {
    margin: 0px 0px 30px 15px;
    padding: 27px 16px;
    border: 1px solid rgb(0, 0, 0);
    width: 500px;
}

body#kojin div#content div#main div.node p.txt-right {
    text-align: right;
}

body#kojin div#content div#main div.node h5.koji {
    margin: 0px 15px 12px;
    color: rgb(25, 25, 112);
    border-bottom-color: rgb(25, 25, 112);
    border-bottom-width: 2px;
    border-bottom-style: dotted;
}

body#kojin div#content div#main div.node a.ichiran {
    text-decoration: none;
}

body#calendar div#content div#main div.node p span.red {
    color: rgb(194, 13, 30);
}

body#calendar div#content div#main div.node p.strong {
    font-size: 125%;
}

body#calendar div#content div#main div.node table {
    width: 520px;
    margin-bottom: 30px;
    border-top-color: rgb(20, 47, 208);
    border-left-color: rgb(20, 47, 208);
    border-top-width: 2px;
    border-left-width: 2px;
    border-top-style: solid;
    border-left-style: solid;
}

body#calendar div#content div#main div.node table.none {
    margin-bottom: 0px;
}

body#calendar div#content div#main div.node caption {
    text-align: left;
    color: rgb(51, 51, 51);
    font-size: 140%;
    font-weight: bold;
    margin-bottom: 26px;
}

body#calendar div#content div#main div.node span.month {
    color: rgb(20, 47, 208);
    font-size: 120%;
}

body#calendar div#content div#main div.node span.open {
    color: rgb(51, 51, 51);
    margin-left: 208px;
    border-left-color: rgb(196, 255, 206);
    border-left-width: 26px;
    border-left-style: solid;
    display: inline-block;
}

body#calendar div#content div#main div.node span.close {
    color: rgb(51, 51, 51);
    margin-left: 30px;
    border-left-color: rgb(204, 204, 204);
    border-left-width: 26px;
    border-left-style: solid;
    display: inline-block;
}

body#calendar div#content div#main div.node th {
    border-right-color: rgb(20, 47, 208);
    border-bottom-color: rgb(20, 47, 208);
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-right-style: solid;
    border-bottom-style: solid;
}

body#calendar div#content div#main div.node td {
    border-right-color: rgb(20, 47, 208);
    border-bottom-color: rgb(20, 47, 208);
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-right-style: solid;
    border-bottom-style: solid;
}

body#calendar div#content div#main div.node th {
    height: 30px;
    text-align: center;
    font-size: 13pt;
    vertical-align: middle;
    background-color: rgb(255, 255, 255);
}

body#calendar div#content div#main div.node th.red {
    color: rgb(204, 0, 51);
}

body#calendar div#content div#main div.node th.blue {
    color: rgb(0, 0, 153);
}

body#calendar div#content div#main div.node td {
    height: 40px;
    text-align: center;
    font-size: 15pt;
    vertical-align: middle;
}

body#calendar div#content div#main div.node td.day {
    background-color: rgb(196, 255, 206);
}

body#calendar div#content div#main div.node td.holiday {
    background-color: rgb(204, 204, 204);
}

body#calendar div#content div#main div.node td.red {
    color: rgb(204, 0, 51);
}

.strong {
    font-weight: bold;
}

p.supplement {
    text-indent: -1em;
    padding-left: 1em;
}

.clearfix::after {
    height: 0px;
    line-height: 0;
    clear: both;
    font-size: 0.1em;
    display: block;
    visibility: hidden;
    content: ",";
}

.clearfix {
    display: inline-block;
}

.clearfix {
    display: block;
}

/*フッターイメージ中央揃え*/
#footer .footer-link .clearfix {
    width: 884px;
    margin: 0 auto;
    
}

#summer #content #content-wrapper #main #main-wrapper #kaisai-yoteibi .yoteibi2 tr .cream_yellow {
    background-color: rgb(255, 255, 166);
}

#summer #content #content-wrapper #main #main-wrapper #kaisai-yoteibi .yoteibi2 tr .light_orange {
    background-color: rgb(255, 204, 102);
}

#summer #content #content-wrapper #main #main-wrapper #kaisai-yoteibi .yoteibi2 tr .yellow_green {
    background-color: rgb(204, 255, 102);
    color: #333;
}

#summer #content #content-wrapper #main #main-wrapper #kaisai-yoteibi .yoteibi2 tr .bright_green {
    background-color: rgb(0, 176, 80);
    color: #FFF;
}

#summer #content #content-wrapper #main #main-wrapper #kaisai-yoteibi .yoteibi2 tr .light_blue {
    background-color: rgb(0, 191, 255);
    color: rgb(51, 51, 51);
}

#summer #content #content-wrapper #main #main-wrapper #kaisai-yoteibi .yoteibi2 tr .big {
    font-size: 170%;
}

.eco-pdf-link {
    margin: 0 0 10px;
}
